@font-face {
    font-family: 'Test So:hne';
    src: url('../fonts/TestSohne-Buch.woff2') format('woff2'),
        url('../fonts/TestSohne-Buch.woff') format('woff'),
        url('../fonts/TestSohne-Buch.svg#TestSohne-Buch') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Test So:hne Leicht';
    src: url('../fonts/TestSohne-Leicht.woff2') format('woff2'),
        url('../fonts/TestSohne-Leicht.woff') format('woff'),
        url('../fonts/TestSohne-Leicht.svg#TestSohne-Leicht') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Test So:hne Kra:ftig';
    src: url('../fonts/TestSohne-Kraftig.woff2') format('woff2'),
        url('../fonts/TestSohne-Kraftig.woff') format('woff'),
        url('../fonts/TestSohne-Kraftig.svg#TestSohne-Kraftig') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
#whatsapp-button {
    position: fixed;
    max-width: 121px !important;
    bottom: 10px !important;
    left: 30px;
    cursor: pointer;
    z-index: 1000;
    margin-bottom: 1%;
}
.slick-initialized .slick-slide {
    aspect-ratio: 1/1;
}
.contain-section{
    margin-bottom : 100px;
}
.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
    visibility: hidden;
}
.pricing-il-data{
    position:relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.tooltip-text{
    position:fixed;
    width:300px;
    max-width:320px;
    background:#0d0d0dd4;
    color:#fff;
    padding:12px 14px;
    border-radius:10px;
    font-size:14px;
    line-height:20px;
    text-align:left;
    box-sizing:border-box;
    z-index:999999;
    visibility:hidden;
    opacity:0;
    transition:.2s ease;
    pointer-events:none;
    box-shadow:0 10px 25px rgba(0,0,0,.25);
}
.tooltip-text.show{
    visibility:visible;
    opacity:1;
}

.tooltip-text::after{
    content:"";
    position:absolute;
    width:0;
    height:0;
}
.tooltip-text.down::after{
    top:-8px;
    left:50%;
    transform:translateX(-50%);
    border-left:8px solid transparent;
    border-right:8px solid transparent;
    border-bottom:8px solid #3d3d3d;
}
.tooltip-text.up::after{
    bottom:-8px;
    left:50%;
    transform:translateX(-50%);
    border-left:8px solid transparent;
    border-right:8px solid transparent;
    border-top:8px solid #3d3d3d;
}
@media(max-width:768px){
    .tooltip-text{
        width:240px;
        font-size:14px;
        line-height:18px;
    }
}
